{
  "paths": [
    {
      "_path": "Lib/site-packages/hvplot-0.9.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/hvplot-0.9.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3def192a7577a55a373395c2256bc61a19dfc03a5a003e091fdb9234ce87528b",
      "size_in_bytes": 1507
    },
    {
      "_path": "Lib/site-packages/hvplot-0.9.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "f1c635cdfc35b5452f5e5051c4c85a1da7d35823955f8441b0ee804ce0869da5",
      "size_in_bytes": 20569
    },
    {
      "_path": "Lib/site-packages/hvplot-0.9.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "36ab4fbb7a20425f02dc9d4b951f6de3ff5f17e396db1939dc8f4015ce0324d9",
      "size_in_bytes": 14512
    },
    {
      "_path": "Lib/site-packages/hvplot-0.9.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/hvplot-0.9.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "c903798389a0e00c9b4639208bef72cb889010589b1909a5cfbf0f8a4e4eafe0",
      "size_in_bytes": 92
    },
    {
      "_path": "Lib/site-packages/hvplot-0.9.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "8dae23e432874ee31a2abc82a9bc35571b190f26d11e0473c2101e25baa9fe92",
      "size_in_bytes": 86
    },
    {
      "_path": "Lib/site-packages/hvplot-0.9.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "4d556abc63024e834f2dc8bc00b2ffa576cc4c302f0165bf83e4af221746a530",
      "size_in_bytes": 55
    },
    {
      "_path": "Lib/site-packages/hvplot-0.9.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c9e600183447daaab62a9491adc4b4c52e757354cb9e0bab5cc7e2a8b50e20ba",
      "size_in_bytes": 7
    },
    {
      "_path": "Lib/site-packages/hvplot/.version",
      "path_type": "hardlink",
      "sha256": "891f67b65c2b851198bfd8601980f7b0fe4e72be700710f5813b09536f702e39",
      "size_in_bytes": 64
    },
    {
      "_path": "Lib/site-packages/hvplot/__init__.py",
      "path_type": "hardlink",
      "sha256": "b58f2eb763d46951eb6869ffb5ad8286909613836e82561d361bad450e804924",
      "size_in_bytes": 9442
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fded75238c721d1b68e3c9e1b04585bee5a508f8542618c7a976893711f80a91",
      "size_in_bytes": 9347
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/backend_transforms.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1296377d19b236f1344edc79cfc5b35b86a4028b15e7d70de7494b76c53f8e7c",
      "size_in_bytes": 10424
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/converter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2c1ba855e160b4053b7f93aae66eb26c3ae25ed825c58527c95337deb4ded146",
      "size_in_bytes": 70006
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/cudf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "66ac5d11b53318c200a8dde99ce863be88aed6d5c6203788ef2363be7aa7a287",
      "size_in_bytes": 1013
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/dask.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2eed40c325c956bb221faad096f1c00ee690aee45e6c361f48811e52a663d51f",
      "size_in_bytes": 1635
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/fugue.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c1cb85d91f26c82da2664043ecbe9fe83bd2b5c34154cbc02465602a7ebf4e49",
      "size_in_bytes": 2425
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/ibis.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "32035dd55858feaf6b7f4a5c4a8feb84112cdc6bf7df8e1f1ab4d1d93af1449b",
      "size_in_bytes": 778
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/intake.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9a211cc9842d43d079cfe3b7f25c003ad8e0f2bff4093420497869a28ba5c1fd",
      "size_in_bytes": 978
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/interactive.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "778276d13f8760c1955de22ebad074d913763cca8d64a59ef4f92fcae2c65000",
      "size_in_bytes": 31838
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/networkx.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4c3897e0d61c731f349d6ed61e3abc389dd9e720c2c552e1d5f293db8b1009ef",
      "size_in_bytes": 19043
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/pandas.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e91ea6230991d4f2724628c166c62ca4f0a0863ebcfc50c9bd3507f544c7354b",
      "size_in_bytes": 1088
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/polars.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e2aa859276dd1ade0a7299a4f3268731c24444bd81561ea0042aa39014f003c2",
      "size_in_bytes": 784
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/sample_data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "accb6fc639482299f434ca633491ee561c31c1c002a96355fb4d1484f3f38beb",
      "size_in_bytes": 818
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/streamz.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0ea52b7fcee9f8a497aa4f5fac0848d1fee35d1d8558d8ae8dd09685abe8d7b2",
      "size_in_bytes": 860
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/ui.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "99086ca1d5cb544b1720573f3c7dcb1a996e7f671d8fc47626477e3071a610df",
      "size_in_bytes": 30514
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "923ef9b3c5df4eb5d3bf2e4d2f1cd07d51e4a94669bcc803046dc9fe7b9b29e0",
      "size_in_bytes": 17255
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/utilities.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dc44271dfade0bb5371804e1700b9f261ea872ae661be89a938519cc26515161",
      "size_in_bytes": 2076
    },
    {
      "_path": "Lib/site-packages/hvplot/__pycache__/xarray.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "72f989e0e94f9a3f0273febb2a073641bea8bfc7078b66b8a72789530067cf14",
      "size_in_bytes": 2120
    },
    {
      "_path": "Lib/site-packages/hvplot/backend_transforms.py",
      "path_type": "hardlink",
      "sha256": "6995a686a0c6b1df1a0649e501f7ff0cfee0626af7dd24bb35fc0a3027acdc7d",
      "size_in_bytes": 10844
    },
    {
      "_path": "Lib/site-packages/hvplot/converter.py",
      "path_type": "hardlink",
      "sha256": "e6da5ad07bc15b05e83eada86785642e82ee37aa19cab8a438f86e95f25641c5",
      "size_in_bytes": 101785
    },
    {
      "_path": "Lib/site-packages/hvplot/cudf.py",
      "path_type": "hardlink",
      "sha256": "3ddc24c17bc8d4bcbd06115f1b22cfef068e2662c599c6fe1f1ffae367ae1fa6",
      "size_in_bytes": 895
    },
    {
      "_path": "Lib/site-packages/hvplot/dask.py",
      "path_type": "hardlink",
      "sha256": "3aad39627ce7c00334ad6424173c909e920ce85a09bb441087e5e6d9f7b57def",
      "size_in_bytes": 1261
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/__pycache__/conftest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "52e3950d6d69b5c3c361834756a5699ab406e43dd78fd2265d830b9ebc622ea2",
      "size_in_bytes": 158
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/assets/console.png",
      "path_type": "hardlink",
      "sha256": "25d7665bf629272840a7bea20c010e9e056f4d8fdbbe59420fa43b27a76fb94f",
      "size_in_bytes": 359182
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/assets/console_server.gif",
      "path_type": "hardlink",
      "sha256": "6516d801b64c9577ff044e846c246831a9ab625a2f1baf1416cd428f7688719d",
      "size_in_bytes": 1080507
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/assets/diagram.png",
      "path_type": "hardlink",
      "sha256": "651f63b3cbe72bbfe4c078494b338670309194438061d582a86cc892ecda4142",
      "size_in_bytes": 160622
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/assets/diagram.svg",
      "path_type": "hardlink",
      "sha256": "40433fee8c5731b2c045863ca1cc1c9ec240522ee48cd692acf162cde5ba6ee1",
      "size_in_bytes": 633920
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/assets/hvplot-wm.png",
      "path_type": "hardlink",
      "sha256": "28fda57558a7c0c97ef479b5cf6b2c1ff5ff0d9fa13cb2c1be68cec2f1ff3277",
      "size_in_bytes": 16120
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/assets/streamz_demo.gif",
      "path_type": "hardlink",
      "sha256": "7f36720fc820866c1c57a6923efdcf13ced768cbabbeaef8071baf5f244380a7",
      "size_in_bytes": 1007817
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/conftest.py",
      "path_type": "hardlink",
      "sha256": "892d57aa48b182556f0a31dbb6f0e5c5bd89a5281906ad9961806e2d5df1e07a",
      "size_in_bytes": 25
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/data/crime.csv",
      "path_type": "hardlink",
      "sha256": "36b925b17cc6f52ebe3bd91f3bd62e91f32224f809e38542e518832f59b4e040",
      "size_in_bytes": 7871
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/datasets.yaml",
      "path_type": "hardlink",
      "sha256": "7a8d377582de8d874868b0c4c0a8db26b0e1cffd7db566af2a8fcb21b1eebfc6",
      "size_in_bytes": 1367
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/getting_started/explorer.ipynb",
      "path_type": "hardlink",
      "sha256": "a01ea99a4a5d3ec893bb3b919507b3f168568d95915b23552356c6ad93ff1f4c",
      "size_in_bytes": 4519
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/getting_started/hvplot.ipynb",
      "path_type": "hardlink",
      "sha256": "4045ab1d984f5651432e4aa1cd1e94ed0787a947023275354b58ff1ccc63c35f",
      "size_in_bytes": 12924
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/getting_started/interactive.ipynb",
      "path_type": "hardlink",
      "sha256": "03b59a63702ebdd907185e8c694a2cc232729866b19659a232b2866f2667dfe0",
      "size_in_bytes": 6320
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/geopandas/points.ipynb",
      "path_type": "hardlink",
      "sha256": "d61178160cbdc9bbb37bbcef78fc8a2880413aa0e8a30142a8fa9318c46d324e",
      "size_in_bytes": 1816
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/geopandas/polygons.ipynb",
      "path_type": "hardlink",
      "sha256": "4fc09ef07813798d2d45f20d25ca30be2ceb3678ad78aca527d682f425b2ed27",
      "size_in_bytes": 1620
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/andrewscurves.ipynb",
      "path_type": "hardlink",
      "sha256": "856669c2dbac4b8ed457aad996dc5cd196d6bf03aacb05bc177ac40a4a195b9d",
      "size_in_bytes": 1423
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/area.ipynb",
      "path_type": "hardlink",
      "sha256": "d991d6cebd48d6109536e3602958c6f707f85b73212f61cbec53bc33f0bab828",
      "size_in_bytes": 2549
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/bar.ipynb",
      "path_type": "hardlink",
      "sha256": "816509b552ede83b59cd4aa4610b7489faa280e2474737b19464e68755b4b157",
      "size_in_bytes": 6473
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/barh.ipynb",
      "path_type": "hardlink",
      "sha256": "76fa82c0c103125699dfb11b97018ea0e816ad5d665bfc88fa70b7b152675097",
      "size_in_bytes": 1060
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/bivariate.ipynb",
      "path_type": "hardlink",
      "sha256": "3120b1b1ec62d1e145177454536bb8c4e016977ecfd69d00494785b221423070",
      "size_in_bytes": 949
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/box.ipynb",
      "path_type": "hardlink",
      "sha256": "290a6a7592c034fb2304aef5e4d9c2703c1dce969f3af897de7752ade264b5bb",
      "size_in_bytes": 1673
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/errorbars.ipynb",
      "path_type": "hardlink",
      "sha256": "d19255244acf33826f46d0c71e2054216c105ecb5af416c607a28ab763c5ab37",
      "size_in_bytes": 1702
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/heatmap.ipynb",
      "path_type": "hardlink",
      "sha256": "efc69c75d9ef5e5fc164d60379405fc1e73707f064e7159d79a12cf9a8fb706b",
      "size_in_bytes": 2433
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/hexbin.ipynb",
      "path_type": "hardlink",
      "sha256": "544f65dc28e5bb005c04ed42fecc6de3fd7b10d6ba86cad5b12d8db700cc36f2",
      "size_in_bytes": 947
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/hist.ipynb",
      "path_type": "hardlink",
      "sha256": "86c9dd5d9417e5baddd3fc66ce7217402ec733554cc26e44fd72136bcda44bb1",
      "size_in_bytes": 2571
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/kde.ipynb",
      "path_type": "hardlink",
      "sha256": "1ded941dc37214cc17fec807bb07de75b50492df3fddfd21de977fc58236d534",
      "size_in_bytes": 1774
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/labels.ipynb",
      "path_type": "hardlink",
      "sha256": "af2ee414df2f7fde881367f4a5424ae422e3cd842760e833576283deed195124",
      "size_in_bytes": 2046
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/lagplot.ipynb",
      "path_type": "hardlink",
      "sha256": "a9f8929a56d352c5f6e0d77fadc274b7a1e87e9e4715ea2fe56207b8a7399050",
      "size_in_bytes": 1193
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/line.ipynb",
      "path_type": "hardlink",
      "sha256": "29642a08b812dc8d258797d3138dede830071b2aefaf0c4961559fea3e58c266",
      "size_in_bytes": 989
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/ohlc.ipynb",
      "path_type": "hardlink",
      "sha256": "96d5afc4fdae71ceef9f3eb1909a6d2dd6d6bd797e86b4df9981a94b2c6c1660",
      "size_in_bytes": 2629
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/parallelcoordinates.ipynb",
      "path_type": "hardlink",
      "sha256": "b9b80082b01c992f46111d809139713c9a0836e648377804f2406c84ec1a624e",
      "size_in_bytes": 1461
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/scatter.ipynb",
      "path_type": "hardlink",
      "sha256": "75ebdd667053133de770fcf4f3620dee4db8f48803aa83cf02fa85f7c0c08f00",
      "size_in_bytes": 1796
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/scattermatrix.ipynb",
      "path_type": "hardlink",
      "sha256": "4f90f4d64f320f3f8802731a3534ba8e8d519b04b0b70bd6ac52c855d438093b",
      "size_in_bytes": 4734
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/step.ipynb",
      "path_type": "hardlink",
      "sha256": "078df8a753b031d2e6deb6608e604de93b6809fa960c2909918218d66fe8d384",
      "size_in_bytes": 1029
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/table.ipynb",
      "path_type": "hardlink",
      "sha256": "837365eb5aa43ac46a0e6b8c3a41060fe463d24879b4b8b23dc86ef5ba369dbe",
      "size_in_bytes": 1148
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/pandas/violin.ipynb",
      "path_type": "hardlink",
      "sha256": "b05637be7d020f4dd63d26850584d997d9e535fe8db92772ae329ab22cf7529b",
      "size_in_bytes": 1076
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/bar.ipynb",
      "path_type": "hardlink",
      "sha256": "84e4e9fef8e8d221fba8c57f1cd911f31f529e12033448c7d0ddf9b8185b1d0e",
      "size_in_bytes": 1788
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/contour.ipynb",
      "path_type": "hardlink",
      "sha256": "be695d69bf8b1607e5c0602db6508434195aac43f8a1de6242962b58ca00347f",
      "size_in_bytes": 1799
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/contourf.ipynb",
      "path_type": "hardlink",
      "sha256": "313b3c8f9612d2dd2c7ad1ca6872ca3364d5ab319d3c2a29bc16dec2ec4ed7f3",
      "size_in_bytes": 1715
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/hist.ipynb",
      "path_type": "hardlink",
      "sha256": "b500d394d439eb04ffe6cd3b707a9d2abc5e75d4f542009ddaad389e38d54cf8",
      "size_in_bytes": 1330
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/image.ipynb",
      "path_type": "hardlink",
      "sha256": "5d8d0d208cb67babeec634753d84fd746ffe5e0f1c7eebce99cac84d60dffaa3",
      "size_in_bytes": 2173
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/kde.ipynb",
      "path_type": "hardlink",
      "sha256": "e7c108e9587d0b2480af1ae7e688628df5b22251789ae4b2ad69a0414f0e2176",
      "size_in_bytes": 1196
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/line.ipynb",
      "path_type": "hardlink",
      "sha256": "aa929d7cc3c82bfb87e55340099410fd1e15f7b34b87567944d6808212a5680b",
      "size_in_bytes": 1242
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/quadmesh.ipynb",
      "path_type": "hardlink",
      "sha256": "fca0c8ffe62ba1f8b827d115e35c923c018181c77b09abde86104fc67270081a",
      "size_in_bytes": 1472
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/rgb.ipynb",
      "path_type": "hardlink",
      "sha256": "8e88551309b1abb51fd5c0557e942e3119599369c9ca561c36031638554d2af5",
      "size_in_bytes": 1241
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/vectorfield.ipynb",
      "path_type": "hardlink",
      "sha256": "82a724608080f503658ffdff252495b3ea5e942a1167ec76d99e0b5ae564ba14",
      "size_in_bytes": 3232
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/reference/xarray/violin.ipynb",
      "path_type": "hardlink",
      "sha256": "9057b4d9c7b9acd4bad66b68fa464b8e129de439ce272850d0ea0f9736390401",
      "size_in_bytes": 1214
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Customization.ipynb",
      "path_type": "hardlink",
      "sha256": "c04de4107a9b83a66fcd8953fa0cff50379cecb4f18abe76887983f1cc02525a",
      "size_in_bytes": 11280
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Explorer.ipynb",
      "path_type": "hardlink",
      "sha256": "d08a390da0152ade1c6ff7356a09f71e654e54cf9f6d7865ca28dbb47dd63f8a",
      "size_in_bytes": 10655
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Geographic_Data.ipynb",
      "path_type": "hardlink",
      "sha256": "d964b9c3ae8fe7ebd2bef26bd63103d2968de650a4cc201a24bc7f91f81f4cdb",
      "size_in_bytes": 11754
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Gridded_Data.ipynb",
      "path_type": "hardlink",
      "sha256": "d08cdfc6ad70ed6e091bd033f3e23f849f2c4c99ccc30f3d3819cb452d7273cb",
      "size_in_bytes": 8635
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Integrations.ipynb",
      "path_type": "hardlink",
      "sha256": "1ead391ffbc0e7beb62fd0141a3c14bbb9e8723be05f9989d75a184a3309a789",
      "size_in_bytes": 15528
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Interactive.ipynb",
      "path_type": "hardlink",
      "sha256": "3e16a8e97ffb70f955748e198c045f8a57c5e8bcb9bae1a44f19c39d70212a19",
      "size_in_bytes": 13672
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Introduction.ipynb",
      "path_type": "hardlink",
      "sha256": "a9b9f0dc18bcdfeb16f035f0e829d68382b7009a120dcbf5d0ce31869a5d1add",
      "size_in_bytes": 6944
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/NetworkX.ipynb",
      "path_type": "hardlink",
      "sha256": "495b7b3f34862a70595a227a6f23539db4798912a175573f5d1407b7b20d4414",
      "size_in_bytes": 25828
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Pandas_API.ipynb",
      "path_type": "hardlink",
      "sha256": "5ec1ab807776f235ff0d359bc8f9fef3b7812702f909e911853e1e028be69964",
      "size_in_bytes": 31614
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Plotting.ipynb",
      "path_type": "hardlink",
      "sha256": "97b95a51333dbbc7d078e649603251690a85e6b2657af108687a38e5fc33fc50",
      "size_in_bytes": 22075
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Plotting_Extensions.ipynb",
      "path_type": "hardlink",
      "sha256": "b947589b3d4453d0f0cf57a1f0daa306565356f859d4e04ee41052ce5980d688",
      "size_in_bytes": 7788
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Plotting_with_Matplotlib.ipynb",
      "path_type": "hardlink",
      "sha256": "c4937829cb7221f5051c28519a8bf3b899883f37110c39f1ca9cad365b867655",
      "size_in_bytes": 23431
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Plotting_with_Plotly.ipynb",
      "path_type": "hardlink",
      "sha256": "91ff0930c53e9f86a70f46941f9bc10d1cf222de8971b1a0c18d4193e7bc9bd7",
      "size_in_bytes": 23018
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Statistical_Plots.ipynb",
      "path_type": "hardlink",
      "sha256": "3c88f0b1bbbaeaf9de0395addfa1becd7c591b2128c70af3f1dd2e4814b613c9",
      "size_in_bytes": 4862
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Streaming.ipynb",
      "path_type": "hardlink",
      "sha256": "c709123e58c6ab4a4240b42a35a9b63cb3315c3bdbd1f0efe7cd384e66336e1c",
      "size_in_bytes": 9187
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Subplots.ipynb",
      "path_type": "hardlink",
      "sha256": "2fee355dbb3dfdc18a215e185dfce13f544588e309c503370c2fcba559c8be15",
      "size_in_bytes": 4695
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Timeseries_Data.ipynb",
      "path_type": "hardlink",
      "sha256": "53a9032337b88f7632fc4752cd8b082bd66c6cb8e9cb18e1ec2939e759d2ca9f",
      "size_in_bytes": 6291
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Viewing.ipynb",
      "path_type": "hardlink",
      "sha256": "75a6e444601288b6c668d70b9e28e802d40f8afe58900c5a389faa1a2f0c13aa",
      "size_in_bytes": 5329
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/Widgets.ipynb",
      "path_type": "hardlink",
      "sha256": "e00f28fc11b7d6410a409296186de4908307ec6e2a11041e0ae356ef71812ef2",
      "size_in_bytes": 5872
    },
    {
      "_path": "Lib/site-packages/hvplot/examples/user_guide/images/simple.svg",
      "path_type": "hardlink",
      "sha256": "f5b0a3e50e2ca8d597af439e76565d2108764f0f7afb674a288b7224bd272e0a",
      "size_in_bytes": 5117
    },
    {
      "_path": "Lib/site-packages/hvplot/fugue.py",
      "path_type": "hardlink",
      "sha256": "f50be3ba4ab3f4441f50d9c7a0505ce9e4c5e29c2c4aec00d76aa0f5e4bc8d10",
      "size_in_bytes": 1889
    },
    {
      "_path": "Lib/site-packages/hvplot/ibis.py",
      "path_type": "hardlink",
      "sha256": "6a1cf0c1612c52c81d0455bf35c03d6031746d2d1eba2f98cc476dd3ccdf40b6",
      "size_in_bytes": 547
    },
    {
      "_path": "Lib/site-packages/hvplot/intake.py",
      "path_type": "hardlink",
      "sha256": "d63df458ba2c16b61278c5e29680cd9ca867c7006467847d87d559bef8b7d24f",
      "size_in_bytes": 776
    },
    {
      "_path": "Lib/site-packages/hvplot/interactive.py",
      "path_type": "hardlink",
      "sha256": "b9fd0396840b4a2b31450e1ef1f474f78a84cf35f07701bd85e3d2672645d30a",
      "size_in_bytes": 36804
    },
    {
      "_path": "Lib/site-packages/hvplot/networkx.py",
      "path_type": "hardlink",
      "sha256": "479463b3cbda4b34337f37c623c69dc9ebe810ad97524518fed4bcc82e958bac",
      "size_in_bytes": 21303
    },
    {
      "_path": "Lib/site-packages/hvplot/pandas.py",
      "path_type": "hardlink",
      "sha256": "22e7f12c28b45ca77ef3d9e68864949e73871a40360714086500cf3f93da94e2",
      "size_in_bytes": 962
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/__init__.py",
      "path_type": "hardlink",
      "sha256": "7d3bdd51abd087ef48fd1aa6867579884bc8f77c287942d3a302b04cc2f00218",
      "size_in_bytes": 1799
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b17790e62c0a678518ba25406ed3f477d896be434d30a4798b451f71508ee9ec",
      "size_in_bytes": 1938
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/__pycache__/andrews_curves.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "06010b3694a4911126038c658c248e21540a593b43445e19a35c4fbc0d6b743c",
      "size_in_bytes": 2883
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/__pycache__/core.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1575c957dfaa0fba976d1f0cfbb29c85d36d3bf5479364637fbe62f599269f10",
      "size_in_bytes": 80151
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/__pycache__/lag_plot.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "897b54be2cfef54e9cc382b2db76dbb9e0af557a954a1836af8ec56152d5a5a4",
      "size_in_bytes": 1102
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/__pycache__/parallel_coordinates.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c673d802489b0493088b7036c2ba93eb3a7cfa1bb7e8fd5ecce16eb1dd306583",
      "size_in_bytes": 2530
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/__pycache__/scatter_matrix.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a88abf724024eb7363b8413940a28d0602cdd19566aca676f21b29e31c2045c8",
      "size_in_bytes": 6619
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/andrews_curves.py",
      "path_type": "hardlink",
      "sha256": "079f77611f5e8cb3caa22abdd933b0b3c28e43c47d402f0c6f91d4da4baf33b4",
      "size_in_bytes": 2825
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/core.py",
      "path_type": "hardlink",
      "sha256": "77b27b060188fd426e941dfce829a4b7ecee30ad595a7772edf1c3585c4d0d9a",
      "size_in_bytes": 80405
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/lag_plot.py",
      "path_type": "hardlink",
      "sha256": "ab3e90d953f4624c5949d4b3bf4a90f93da002cda1b325ca188df4e63d10db08",
      "size_in_bytes": 961
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/parallel_coordinates.py",
      "path_type": "hardlink",
      "sha256": "18bcebf2de41e589b6eb93f13ad184a36487a6405419aebcde6f98624d1ff63c",
      "size_in_bytes": 2523
    },
    {
      "_path": "Lib/site-packages/hvplot/plotting/scatter_matrix.py",
      "path_type": "hardlink",
      "sha256": "aed5f5c74bd8a09d741985272b21f76547c833fd18a044e4baf2d7647149ed47",
      "size_in_bytes": 8676
    },
    {
      "_path": "Lib/site-packages/hvplot/polars.py",
      "path_type": "hardlink",
      "sha256": "c448762702c256812610495a3451cde3788c7b0cb3af686648339febe71487ed",
      "size_in_bytes": 631
    },
    {
      "_path": "Lib/site-packages/hvplot/sample_data.py",
      "path_type": "hardlink",
      "sha256": "cb8aabb9cbf282985a2a2fb3159a8dc745b763b3942e23e2c85fc02d02485d56",
      "size_in_bytes": 865
    },
    {
      "_path": "Lib/site-packages/hvplot/streamz.py",
      "path_type": "hardlink",
      "sha256": "d7c544fcf9840eb17e900d2e0dd49f9e454152a45ea122b3925cb44137323d8a",
      "size_in_bytes": 692
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "844de17b73693a0caaa48c4b379dc50929d3a2d5dc6e2f97eb6281fc059a58b7",
      "size_in_bytes": 133
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/conftest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a8b1b9b5d1d0f7bac827d1e87e6fc651cc57846dbdd5a3b2cbdf0ec130a5b115",
      "size_in_bytes": 1658
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/test_links.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c973df25e9e30999197efb53171a24b607a3971ac4c020c8cff7f8e4f673b45b",
      "size_in_bytes": 3105
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testbackend_transforms.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "114ede269608a2818ae94b06642cf1e70c6312e99f86be9cb0817223f3200a58",
      "size_in_bytes": 2457
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testcharts.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2d39231ffd5dc2c110212691ed86c88b90388f4e4af3049e7c143db56ce76074",
      "size_in_bytes": 20163
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testfugue.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b22dd77181be39e747d8c1bc9eeee2198bd69427952fccb1db12415b6fb198f9",
      "size_in_bytes": 1098
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testgeo.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "72b3f431235c0a4ed5a9641071a0319ba8912fd45e92de5c1b49d48eaf0dee76",
      "size_in_bytes": 20294
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testgeowithoutgv.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d266122659b33843cd5c49d2a4cfacdf2b54e96d1cf451532742256c94471117",
      "size_in_bytes": 2253
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testgridplots.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9bc5979c4970c00c1b57030d794516fb2d4b0391c30b09de2a35ba00a5c6e162",
      "size_in_bytes": 11982
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testhelp.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a9bf14d776510d63387991da6fff9cbee65fc36c90b5d8e67e4d7081d6fe7cdd",
      "size_in_bytes": 1471
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testibis.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b73cbf41d472502331af57078182c37d16cae9b04030fc652e6f236a6820efce",
      "size_in_bytes": 598
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testinteractive.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ecb03aed2996eb920aabda076240238d27bd936fbfb1ac0b2d15c9ccd4126a76",
      "size_in_bytes": 37363
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testnetworkx.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3f46e0c453a1dadf6debfe39d80297777274938c0556ace94c45ac3d9ec145c7",
      "size_in_bytes": 1132
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testoperations.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "95f571037ca8eda81d10d375d98320d13776ba3ec819c304bee77490d913b929",
      "size_in_bytes": 15969
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testoptions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ef36ec5529bd25936157d543de8ad6bc2f71682664e09d9c287a95b38281f931",
      "size_in_bytes": 20599
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testoverrides.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c9df990f3706692b0eb0cf76028ab2ef9b8310ec0329788793375ebda0954927",
      "size_in_bytes": 4009
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testpanel.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "837b538f5c9778745c3a412e00262b66ec939e9299dcd9b4a8d2ac3789bf1618",
      "size_in_bytes": 2819
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testpatch.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bcd5894d0e4bfe39eed621cece82cc829b19baa61a9390641642ecea73bf5233",
      "size_in_bytes": 5899
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testplotting.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "df5a1630b74dc34874dc853d2166760ca53c93a0668b8eeeef5956922daa6e9e",
      "size_in_bytes": 3561
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/teststreaming.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e8e00aa2aa64029c56ba2ab2cb8130680d87332e308d7e84c8f1dbdbb875ca6f",
      "size_in_bytes": 1524
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testtransforms.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "09bceb2c034e77e97bb4f37402a37ad475ba283747d801d9f8a0b047a2af6933",
      "size_in_bytes": 1966
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testui.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b38b027f6562ebdae2d1a84efff65882340aea2fb7ca988d5154065264863f20",
      "size_in_bytes": 10336
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/__pycache__/testutil.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f7ea75c01ed93e9c22401efe3ea15180544741a4754c793e358787f2837d5a17",
      "size_in_bytes": 15167
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "ad7af077dcaee344c7537b596a70e8345d658d59a1fb2b31dc226fac3dc415f0",
      "size_in_bytes": 1205
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/plotting/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/plotting/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c4a0c227222434137b52daef81c3d3f4667d99ac3a9c89ca97806e179f499934",
      "size_in_bytes": 142
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/plotting/__pycache__/testcore.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c4da89494d42af725de0f9f7ed0ea303b153f67a3a8e8d9b617fc4c3d4513ee3",
      "size_in_bytes": 2999
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/plotting/__pycache__/testohlc.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "806fae004498b6f8376ef2bcc6231e09339061700f51daa0da9f35f0c15f1fad",
      "size_in_bytes": 1246
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/plotting/__pycache__/testscattermatrix.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e0c32e667545285eb4af21741ae3720b6306ea74e02e6215e80bc17247d7623d",
      "size_in_bytes": 6752
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/plotting/testcore.py",
      "path_type": "hardlink",
      "sha256": "2beefef7fc17f59e9e3d2683df12973f3817e92cbbe4cdac7b714a1918deb545",
      "size_in_bytes": 2391
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/plotting/testohlc.py",
      "path_type": "hardlink",
      "sha256": "0f73a278b05ab19ec856f74c3058f50f0c25f9b86040ec1984c94bf06c2935e0",
      "size_in_bytes": 1061
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/plotting/testscattermatrix.py",
      "path_type": "hardlink",
      "sha256": "0d96c3f1f438c58a494d99888322739b4f13da9f84df0eeaa1d20c51c9b36762",
      "size_in_bytes": 5125
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/test_links.py",
      "path_type": "hardlink",
      "sha256": "a746359ad0b4457cf32c66014574dc02c454f61c42abb3673d31a3a16c8c7761",
      "size_in_bytes": 3073
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testbackend_transforms.py",
      "path_type": "hardlink",
      "sha256": "59abcdeaeb6dafb66c7e1db42ffc7b49fa1a51dd8d0538274be432c893eb0018",
      "size_in_bytes": 3189
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testcharts.py",
      "path_type": "hardlink",
      "sha256": "fc2a0675e30a4e9f61344680233a6d8fc2ec62daea96101413ac69ef118d40d4",
      "size_in_bytes": 18438
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testfugue.py",
      "path_type": "hardlink",
      "sha256": "c7fff01acf772994a4b79fd1890b8e740bfc30abe2bcdd8190fb3f296bfec0af",
      "size_in_bytes": 996
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testgeo.py",
      "path_type": "hardlink",
      "sha256": "1fde1adfef092b86610c06368dc53da6fe02256c44d877709ab13b8c1b6d6f73",
      "size_in_bytes": 16801
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testgeowithoutgv.py",
      "path_type": "hardlink",
      "sha256": "6e6a8024e5336ca357ba6039bc14286fc996ad0fbb281b72cd0c380737c33663",
      "size_in_bytes": 1744
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testgridplots.py",
      "path_type": "hardlink",
      "sha256": "ad73fd74fbf4d3d4183509ecc0b0a37ad9a22cdcd15ed9878b6138b164a36bb8",
      "size_in_bytes": 11575
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testhelp.py",
      "path_type": "hardlink",
      "sha256": "a45bfd8123b2733d5854348805b421c5279524ceddd0d2ac6704277262053fa2",
      "size_in_bytes": 2158
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testibis.py",
      "path_type": "hardlink",
      "sha256": "a1f7476ee61d7cb2315aefe1be8427cf37317947c3b6dc1a3b3feed7cfeafd1b",
      "size_in_bytes": 317
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testinteractive.py",
      "path_type": "hardlink",
      "sha256": "7fa8b044d56d4178fb16cbf5a13b984e7e29e79f2d2f0e6749c5185b8d349e72",
      "size_in_bytes": 41808
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testnetworkx.py",
      "path_type": "hardlink",
      "sha256": "afb97fb2775863854325a7f9312ed91c216db0aa15b1d3b83b309b70af279aa9",
      "size_in_bytes": 665
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testoperations.py",
      "path_type": "hardlink",
      "sha256": "2f8818db32af05a6e38d3f1ede6f8eef6f4944834bfd0522d8da7f1badb3eedc",
      "size_in_bytes": 14481
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testoptions.py",
      "path_type": "hardlink",
      "sha256": "bacf43c59985a512a425358c2d7626997b302f4d82e8c9a98ab149526488571c",
      "size_in_bytes": 22554
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testoverrides.py",
      "path_type": "hardlink",
      "sha256": "0e36055dc18b761c2943c8837479be25f66c37cb2f08aa5b8c8f75080124ca2a",
      "size_in_bytes": 3150
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testpanel.py",
      "path_type": "hardlink",
      "sha256": "2aaa3dddd48775bb7a3af5fde45bd628fd474a650ebad8bf86892058b09768e9",
      "size_in_bytes": 2299
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testpatch.py",
      "path_type": "hardlink",
      "sha256": "8f6ee91526fb538ee0fa83303dd01bbcf2619dcd2e1f6d36f03adaec9d26bb9f",
      "size_in_bytes": 3907
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testplotting.py",
      "path_type": "hardlink",
      "sha256": "2c896419ea30e6c2205b88d865f0faf8b253d2d97abcda11eaeb994bfc2b131d",
      "size_in_bytes": 2431
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/teststreaming.py",
      "path_type": "hardlink",
      "sha256": "5f8f1f1ad0f527b1126adbf81ccbfb287bd946cee011cc424c47dbac777d4d31",
      "size_in_bytes": 1005
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testtransforms.py",
      "path_type": "hardlink",
      "sha256": "588ea18fb4e56030a3eefbe3d29db412d0204fab2f3bf0f44670ec57877ad016",
      "size_in_bytes": 1325
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testui.py",
      "path_type": "hardlink",
      "sha256": "4046abfcc930d91b898a3a98fa661bc96373e2511b067f2aca1daa468f45c75a",
      "size_in_bytes": 10453
    },
    {
      "_path": "Lib/site-packages/hvplot/tests/testutil.py",
      "path_type": "hardlink",
      "sha256": "612d9a035609dd3b1c7b00928fefffd54b5012c9b15f8c66dd8ba53ac437626b",
      "size_in_bytes": 14116
    },
    {
      "_path": "Lib/site-packages/hvplot/ui.py",
      "path_type": "hardlink",
      "sha256": "933fa8befafa8ae4e1a1d6ad0cb4a009d83b4cbf3620ad4bc4517a8dea44e357",
      "size_in_bytes": 32398
    },
    {
      "_path": "Lib/site-packages/hvplot/util.py",
      "path_type": "hardlink",
      "sha256": "0ac7bcf2406473c0cbf6de184a61163f71dc7a5f1667634ce9e7746845920d3c",
      "size_in_bytes": 19345
    },
    {
      "_path": "Lib/site-packages/hvplot/utilities.py",
      "path_type": "hardlink",
      "sha256": "e152d11cc44eccd2c2b9b93af9e7b242700cbdfdceebc06d616759875f50b6e5",
      "size_in_bytes": 2217
    },
    {
      "_path": "Lib/site-packages/hvplot/xarray.py",
      "path_type": "hardlink",
      "sha256": "0635f2ae93dc611dfbb175b40e9747a9469acb24b7153c8697d1e8d1075d240c",
      "size_in_bytes": 1894
    }
  ],
  "paths_version": 1
}